<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/materi6.css">
    <title>Materi 6</title>
</head>
<body>
    <div class="container">
        <div class="content">
            <div class="materi">
                <label for="variabel">Materi Variabel :</label> <br>
                <button id="var">Menggunakan Var</button>
                <button id="let">Menggunakan Let</button>
            </div>

            <div class="materi">
                <label for="variabel">Materi Tipe Data :</label> <br>
                <button id="penjumlahan"> Tipe Data Number Penjumlahan</button> 
                <button id="infinity"> Tipe Data Number Output NaN</button> 
                <button id="bignit"> Tipe Data Bignit</button> 
                <button id="string"> Tipe Data String</button> 
                <button id="boolean"> Tipe Data Boolean</button> 
                <button id="undifined"> Tipe Data Undifined</button> 
                <button id="null"> Tipe Data Null</button> 
                <button id="symbol"> Tipe Data Symbol</button> 
                <button id="object"> Tipe Data Object</button> 
            </div>

            <div class="materi">
                <label for="variabel">Materi Tipe Konversasi :</label> <br>
                <button id="kon-number"> Tipe Konversasi Number</button> 
                <button id="kon-string"> Tipe Konversasi String</button> 
                <button id="kon-boolean"> Tipe Konversasi Boolean</button> 
            </div>

            <div class="materi">
                <label for="variabel">Materi JavaScript Operator :</label> <br>
                <button id="aritmatika"> Aritmatika</button> 
                <button id="perbandingan"> Perbandingan</button> 
                <button id="logika"> Logika</button> 
                <button id="bitwise"> Bitwise</button> 
                <button id="ternary"> Ternary</button> 
            </div>

            <div class="materi">
                <label for="variabel">Materi Pop Up :</label> <br>
                <button id="alert"> Alert</button> 
                <button id="prompt"> Prompt</button> 
                <button id="confirm"> Confirm</button> 
            </div>

            <div class="materi">
                <label for="variabel">Materi Percabangan :</label> <br>
                <button id="if"> IF</button> 
                <button id="if-else"> IF Else</button> 
                <button id="else-if"> Else IF</button> 
                <button id="switch"> Switch</button> 
            </div>

            <div class="materi">
                <label for="variabel">Materi Perulangan :</label> <br>
                <button id="for"> For</button> 
                <button id="while"> While</button> 
                <button id="do-while"> Do While</button> 
                <button id="break"> Break</button> 
                <button id="continue"> Continue</button> 
            </div>
        </div>
        
        <div class="form-cancel-btn">
            <a href="materi.html"><input type="submit" value="Kembali"></a>
        </div>
    </div>
</body>
<script src="js/materi6.js"></script>
</html>